path: /build/build/accounts-qt-net-libs-1.16.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test" emerge net-libs/accounts-qt -pv -t && \
    USE="-doc -test" emerge -j ${JOBS} --nodeps net-libs/accounts-qt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/accounts-qt && luet-portage --dir /pkgdir/accounts-qt
    net-libs/accounts-qt && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:95ac3f8d4b1e53f8f9be441ee6d00d124e345fb23c044a732c0d868fe3228ab5
  package:
    name: accounts-qt
    version: "1.16"
    category: net-libs
    use_flags:
    - -doc
    - -test
    requires:
    - name: libaccounts-glib
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Qt5 bindings for libaccounts-glib
    uri:
    - https://01.org/gsso/
    license: LGPL-2.1
    buildtimestamp: 2023-11-19 08:48:34.733273376 +0000 UTC m=+108.221595458
    labels:
      DEPEND: '>=net-libs/libaccounts-glib-1.23 dev-libs/glib:2 dev-qt/qtcore:5 dev-qt/qtxml:5
        doc? ( app-doc/doxygen ) test? ( dev-qt/qttest:5 )'
      IUSE: doc test
      RDEPEND: '>=net-libs/libaccounts-glib-1.23 dev-libs/glib:2 dev-qt/qtcore:5 dev-qt/qtxml:5'
      emerge.packages: net-libs/accounts-qt
      kit: net-kit
      original.package.name: net-libs/accounts-qt
      original.package.slot: "0"
      original.package.version: "1.16"
    treedir: /build/packages
  package_dir: /pkgdir/accounts-qt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f71b300e0cbf762be272af469e6f27eaa04ea467eff47414153192523a2702c3
compressiontype: zstd
files:
- usr/include/accounts-qt5/Accounts/Account
- usr/include/accounts-qt5/Accounts/AccountService
- usr/include/accounts-qt5/Accounts/Application
- usr/include/accounts-qt5/Accounts/AuthData
- usr/include/accounts-qt5/Accounts/Error
- usr/include/accounts-qt5/Accounts/Manager
- usr/include/accounts-qt5/Accounts/Provider
- usr/include/accounts-qt5/Accounts/Service
- usr/include/accounts-qt5/Accounts/ServiceType
- usr/include/accounts-qt5/Accounts/account-service.h
- usr/include/accounts-qt5/Accounts/account.h
- usr/include/accounts-qt5/Accounts/accountscommon.h
- usr/include/accounts-qt5/Accounts/application.h
- usr/include/accounts-qt5/Accounts/auth-data.h
- usr/include/accounts-qt5/Accounts/error.h
- usr/include/accounts-qt5/Accounts/manager.h
- usr/include/accounts-qt5/Accounts/manager_p.h
- usr/include/accounts-qt5/Accounts/provider.h
- usr/include/accounts-qt5/Accounts/service-type.h
- usr/include/accounts-qt5/Accounts/service.h
- usr/include/accounts-qt5/Accounts/utils.h
- usr/lib64/cmake/AccountsQt5/AccountsQt5Config.cmake
- usr/lib64/cmake/AccountsQt5/AccountsQt5ConfigVersion.cmake
- usr/lib64/libaccounts-qt5.so
- usr/lib64/libaccounts-qt5.so.1
- usr/lib64/libaccounts-qt5.so.1.4
- usr/lib64/libaccounts-qt5.so.1.4.0
- usr/lib64/pkgconfig/accounts-qt5.pc
- var/db/pkg/net-libs/accounts-qt-1.16/BUILD_TIME
- var/db/pkg/net-libs/accounts-qt-1.16/CATEGORY
- var/db/pkg/net-libs/accounts-qt-1.16/CBUILD
- var/db/pkg/net-libs/accounts-qt-1.16/CFLAGS
- var/db/pkg/net-libs/accounts-qt-1.16/CHOST
- var/db/pkg/net-libs/accounts-qt-1.16/CONTENTS
- var/db/pkg/net-libs/accounts-qt-1.16/COUNTER
- var/db/pkg/net-libs/accounts-qt-1.16/CXXFLAGS
- var/db/pkg/net-libs/accounts-qt-1.16/DEFINED_PHASES
- var/db/pkg/net-libs/accounts-qt-1.16/DEPEND
- var/db/pkg/net-libs/accounts-qt-1.16/DESCRIPTION
- var/db/pkg/net-libs/accounts-qt-1.16/EAPI
- var/db/pkg/net-libs/accounts-qt-1.16/FEATURES
- var/db/pkg/net-libs/accounts-qt-1.16/HOMEPAGE
- var/db/pkg/net-libs/accounts-qt-1.16/INHERITED
- var/db/pkg/net-libs/accounts-qt-1.16/IUSE
- var/db/pkg/net-libs/accounts-qt-1.16/IUSE_EFFECTIVE
- var/db/pkg/net-libs/accounts-qt-1.16/KEYWORDS
- var/db/pkg/net-libs/accounts-qt-1.16/LDFLAGS
- var/db/pkg/net-libs/accounts-qt-1.16/LICENSE
- var/db/pkg/net-libs/accounts-qt-1.16/NEEDED
- var/db/pkg/net-libs/accounts-qt-1.16/PF
- var/db/pkg/net-libs/accounts-qt-1.16/PROVIDES
- var/db/pkg/net-libs/accounts-qt-1.16/RDEPEND
- var/db/pkg/net-libs/accounts-qt-1.16/REQUIRES
- var/db/pkg/net-libs/accounts-qt-1.16/RESTRICT
- var/db/pkg/net-libs/accounts-qt-1.16/SIZE
- var/db/pkg/net-libs/accounts-qt-1.16/SLOT
- var/db/pkg/net-libs/accounts-qt-1.16/USE
- var/db/pkg/net-libs/accounts-qt-1.16/accounts-qt-1.16.ebuild
- var/db/pkg/net-libs/accounts-qt-1.16/environment.bz2
- var/db/pkg/net-libs/accounts-qt-1.16/repository
package_cacheimage: ""
runtime:
  name: accounts-qt
  version: "1.16"
  category: net-libs
  use_flags:
  - -doc
  - -test
  requires:
  - name: qtcore
    version: '>=0'
    category: dev-qt-5
  - name: qtxml
    version: '>=0'
    category: dev-qt-5
  - name: libaccounts-glib
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Qt5 bindings for libaccounts-glib
  uri:
  - https://01.org/gsso/
  license: LGPL-2.1
  labels:
    DEPEND: '>=net-libs/libaccounts-glib-1.23 dev-libs/glib:2 dev-qt/qtcore:5 dev-qt/qtxml:5
      doc? ( app-doc/doxygen ) test? ( dev-qt/qttest:5 )'
    IUSE: doc test
    RDEPEND: '>=net-libs/libaccounts-glib-1.23 dev-libs/glib:2 dev-qt/qtcore:5 dev-qt/qtxml:5'
    emerge.packages: net-libs/accounts-qt
    kit: net-kit
    original.package.name: net-libs/accounts-qt
    original.package.slot: "0"
    original.package.version: "1.16"
